Bug 445063 - Dropped updates with intel driver (visible in gnome-terminal)
Dropped updates with intel driver (visible in gnome-terminal)
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-i810 (Show other bugs)
9
i386 Linux
low Severity low
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-03 01:29 EDT by Jonathan Blandford
Modified: 2013-04-02 00:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-28 18:32:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot showing missing updates (340.16 KB, image/png)
2008-05-03 01:29 EDT, Carl Worth
no flags Details

  None (edit)
Description Carl Worth 2008-05-03 01:29:39 EDT
Description of problem: Looks like some blits are getting dropped, (that's
my guess anyway as opposed to gnome-terminal/GTK+ dropping expose events on
the floor). xorg-x11-drv-i810-2.2.1-23.fc9.i386

How reproducible: A bit tricky, but once you find the right amount of
overlap and the right speed of window-dragging

Steps to Reproduce:
1. Bring up a couple of terminals
2. Drag one up and down over the other several times, covering the lower-right
   quarter of the window or so.
3. Notice that some of the window contents don't get refreshed.
  
Attaching a screenshot to show the obvious problem.
Comment 1 Carl Worth 2008-05-03 01:29:39 EDT
Created attachment 304440 [details]
Screenshot showing missing updates
Comment 2 Matěj Cepl 2008-05-03 05:49:12 EDT
Just to be sure, can we get /etc/X11/xorg.conf and /var/log/Xorg.*.log attached
here as well, please?
Comment 3 Bug Zapper 2008-05-14 06:34:34 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Matěj Cepl 2008-06-27 08:46:11 EDT
Is there some alias set up for you?

Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 6 Matěj Cepl 2008-07-28 18:32:31 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, I have no choice than to close this as
INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.